query ManagerNotificationHistory($userId: ID!, $channel: MessengerType!, $limit: Int) {
  managerNotificationHistory(userId: $userId, channel: $channel, limit: $limit) {
    id
    channel
    title
    message
    createdAt
    orderId
  }
}
